Ben
Burton
bab@debian.org
8 de Abril de 2003
quanta
1

# `quanta`

Um ambiente de desenvolvimento para a Web baseado no &kde;

    quanta --unique --nologo --resetlayout arquivo Opções Genéricas do KDE Opções Genéricas do Qt

## Descrição

O &quanta; Plus é um ambiente de desenvolvimento Web para o HTML e para as linguagens associadas. Está desenhado para um desenvolvimento rápido na Web e está tornando-se rapidamente num editor maduro com um conjunto de recursos excepcionais. O &quanta; já tem um bom suporte de PHP nele, incluindo a possibilidade de executar um depurador.

O &quanta; Plus não está de modo algum relacionado com quaisquer versões comerciais do &quanta;. Os primeiros programadores da equipe original deixaram a versão GPL para produzir uma versão comercial.

## Opções

### Opções do Aplicativo

`--unique`

  Executa como um aplicativo de instância única

`--nologo`

  Não mostra o logotipo durante a inicialização

`--resetlayout`

  Reinicia a disposição da interface do usuário para a padrão

## Veja Também

Uma documentação do usuário mais detalhada está disponível em help:/quanta (tanto poderá inserir este URL no &konqueror;, como executar o ``khelpcenter` `help:/quanta``).

Existe também mais alguma informação disponível em http://sourceforge.net/projects/quanta/

## Autores

O &quanta; é atualmente programado e mantido por Eric Laffoon sequitur@kde.org e por Andras Mantia amantia@kde.org.

Esta página de manual foi preparada por Ben Burton bab@debian.org